#butoni-imoti 
{
	color:#fff !important;
 	background: rgba(255, 255, 255, 0.63);
	/* background:url('https://profi-imoti.com/img/transpar_dark.png') #333;  */ 
	width:960px;
	text-decoration:none;
	position:absolute;
	/*z-index:2;*/
	margin-top: -26px;
}

#butoni-imoti:hover 
{
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10? */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;	
}

.featured-image { 
	height:180px; 
	width:290px; 
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	/*position:absolute;*/
	top:15px;
	/* left:112px; */ 
	overflow:hidden;
	float:left;
	padding:4px;
	background-color: rgb(255, 255, 255);
	
	 -webkit-border-radius: 6px; 
	     -moz-border-radius: 6px;  
	          border-radius: 6px; 
	margin-top: 5px; 
	
	border:solid 1px rgb(209, 209, 209);
	-webkit-box-shadow:0 px 2px rgb(209, 209, 209);
	-moz-box-shadow:0 2px 0px rgb(209, 209, 209);
	box-shadow:0 2px 0px rgb(209, 209, 209);

}

.featured-image:hover { width: 300px !important; height:190px; margin-top: 0px; }
.featured-image-small {
	top:15px;
	overflow:hidden;
	height:115px;
	width:120px;
	padding:4px;
	margin-left:4px;
/*
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2));  
  background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
  background-image:    -moz-linear-gradient(top, #fff, #f2f2f2); 
  background-image:      -o-linear-gradient(top, #fff, #f2f2f2); 
  background-image:         linear-gradient(to bottom, #fff, #f2f2f2);  */


	border:solid 1px rgb(209, 209, 209);
	-webkit-box-shadow:0 px 2px rgb(209, 209, 209);
	-moz-box-shadow:0 2px 0px rgb(209, 209, 209);
	box-shadow:0 2px 0px rgb(209, 209, 209);
	background-color: #e8ecf0;
	 -webkit-border-radius: 4px; 
	     -moz-border-radius: 4px;  
	          border-radius: 4px; 
	  -webkit-transition: all 0.3s ease-out;  
	     -moz-transition: all 0.3s ease-out;  
	       -o-transition: all 0.3s ease-out;  
	          transition: all 0.3s ease-out; 
		  
}
.featured-image-small:hover {  
	height:115px;
	width:120px;
	background: #FFFFFF;
	 -moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


.featured-image-small > img {
	height:72px; width:120px; overflow:hidden; 
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out; 
}

.featured-image-small:hover > img {  }


#block {
	margin: 15px auto 0;
	width: 955px;
	/*padding-right:5px;
	padding-left: 5px; */ 
	clear:both;
	overflow:hidden;
	background: url("../img/header.jpg") no-repeat #333333;
	/*background-image: url("../img/header.jpg");
	background-color: #333;*/
	/* border: 10px solid #eee; */ 
}

.htabs{	
	overflow:hidden;  
	list-style:none; 
	margin:0; 
	padding:0; 
	padding-left: 4px;
}

.htabs-ul {	 
	list-style:none; margin:0; padding:0;
}
	
.htabs h2 a{
	font-size:0.917em;
	font-weight:lighter;
	padding: 7px;
	margin:0
}


.h2 {
	color: #900;
	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.66);
	font-size:22px;
	/*font-weight: lighter;*/
	margin-left: 335px;
	margin-bottom: 10px;
}


.pricehead {
	color: #900;
	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.66);
	font-size:2.5em;
	font-weight: bold;
	/*font-weight: lighter;*/
}

.h3 {
	font-weight: bold;
	margin:0 auto;
	margin-top:4px;
	font-size:14px;
	color:#333;
	text-shadow: 0 1px 3px #fff;
	
}

.phead  {
	color: #333;
	text-shadow: 0 1px 0px #fff;
	float: right;
	font-size:14px;
	width: 595px;
	margin:0;
	padding-bottom: 15px;
}

.htabs h2 a:hover{
	 color: #333;
    text-shadow: 0 1px 3px rgba(255, 255, 255, 0.5);
}
.htabs li{
	float:left;
/*	margin-top:2px; */
	padding: 11px 1px 11px 0px;
/*	overflow:hidden; */ 
}

.mtabs{ 
	background: rgba(255, 255, 255, 0.63);
/*	background-image: url("https://profi-imoti.com/img/123.jpg");  */
	height: 250px;
	overflow:hidden;
}

.mtabs li{
	/* background-image: url("https://profi-imoti.com/img/transpar.png"); */
	clear:both;
	margin:0; 
	padding:14px;
	min-height: 286px;
}
.mtabs li:hover{
	background: rgba(255, 255, 255, 0.73);
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10? */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
		  }
.mtabs li a:hover{
	/*padding-left:1px;*/
}
.select{
	color: #d00!important;
	display:block;
	top:50%;
	margin-top:-8px;
	right:-16px;
	 
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	     -moz-transition: all 0.3s ease-out;  /* FF4+ */
	      -ms-transition: all 0.3s ease-out;  /* IE10? */
	       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	          transition: all 0.3s ease-out;
}
a:hover{ color:#0066cc; }


.select img {
	padding-top:0px !important;

	
}